Subject: Re: Starting the arch/powerpc merge

From: Heikki Lindholm <[email-masked]>
Date: Tue, 27 Sep 2005 12:16:12 +0300

Paul Mackerras kirjoitti:
> Christoph Hellwig writes:
> 
> 
>>What about just dropping POWER3/4 support in 32bit mode?
> 
> 
> Yes... I'm getting very close to deciding to do that.  In fact POWER3
> isn't too bad, since it still has BATs, but POWER4/PPC970 would be
> tricky.
> 
> Does anyone on these lists have any major objections if we drop
> support for 32-bit kernels on POWER3 and POWER4/PPC970?

I think it was Kumar Gala who already asked this a while ago. For me, 
32-bit kernel on a 970 has been useful "initial stage" of gradually 
porting kernel stuff over to real 64-bit, but if I'm the only user and 
keeping the support is a nuisance, go ahead and drop it.

-- Heikki Lindholm